[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Version mismatch between ppp and network manager in Debian testing


On Tue, 29 Mar 2011, Clement Lefebvre wrote:
>  Hi,
> We came across a version mismatch between ppp and network-manager in
> Debian Testing. I'm not too sure, but it looks like the package
> needs to be rebuilt against the correct version of ppp.

This problem doesn't exist in testing right now:

(i.e. we have ppp 2.4.5 in stable & testing)

And it was reported as #592444 initially.

Raphaël Hertzog ◈ Debian Developer

Follow my Debian News ▶ http://RaphaelHertzog.com (English)
                      ▶ http://RaphaelHertzog.fr (Français)

Reply to: